GETWORDFREQ(1)

NAME
getwordfreq - print word freq information from language model

SYNOPSIS
getwordfreq [option]... -m slm-file -l lexicon

DESCRIPTION
getwordfreq prints out the word string and its freq of all words in a language model.

OPTIONS

-s corpus-size Specify the training corpus's size. The default corpus-size is 300000000 if not given.
-v  Be verbose, output other information after word and freq for each line.

-e  Give format for ervin.

-m slm-file
    Specify language model file.

-l lexicon
    Specify the lexicon file. A default lexicon could be found at /usr/share/sunpinyin-slm/dict.utf8.

AUTHOR
Originally written by Phill.Zhang <phill.zhang@sun.com>. Currently maintained by Kov.Chai <tchaikov@gmail.com>.

SEE ALSO
slmthread(1).